{
  "version": "0.2.0",
  "configurations": [
    {
      "name": "Launch Extension (Extension Development Host)",
      "type": "extensionHost",
      "request": "launch",
      "args": [
        "--extensionDevelopmentPath=${workspaceFolder}"
      ],
      "outFiles": [
        "${workspaceFolder}/**/*.js"
      ],
      "preLaunchTask": "npm: install",
      "env": {
        "EL_LSP_LOG": "1"
      }
    },
    {
      "name": "Attach to el-lsp process",
      "type": "node",
      "request": "attach",
      "port": 6009,
      "restart": true,
      "timeout": 10000,
      "outFiles": [
        "${workspaceFolder}/**/*.js"
      ]
    }
  ]
}
